Subject: [EDUC] Re: [URGENT] Appel à soutien : Flash mob à éducatice ?
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>, Liste April <[email-masked]>
Date: Thu, 24 Nov 2011 16:56:45 +0100
List-Id: <educ.april.org>

Bonjour,

Les inspecteurs de l'éducation nationale ont été convoqués chez Microsoft à
l'occasion du salon éducatice 2011. De plus ce salon fait quand même la
part belle aux logiciels et ressources propriétaires.

Cela fait un excellent argument pour venir aider au tractage demain !

Si vous êtes sur Paris et prêt à consacrer une heure (voire 30 minutes ou
plus) à cette opération, contactez-moi.
Merci et librement,
Rémi.

Le 23 novembre 2011 11:58, Rémi Boulle <[email-masked]> a écrit :

> Bonjour à tous,
>
> Le salon de l'éducation se tient en ce moment. Il y a un salon dédié aux
> nouvelles technologies pour l'enseignement nommé éducatice. C'est porte
> de versailles à Paris.
>
> http://www.educatec-educatice.com/
>
> Comme vous le savez l'April et Framasoft ont publié un communiqué de
> presse dénonçant le fait que les inspecteurs de l'éducation nationale
> ont été convoqués chez Microsoft pour l'ouverture du salon :
>
>
> http://www.april.org/les-inspecteurs-de-l-education-nationale-convoques-chez-microsoft
>
> Nous avons besoin de volontaires pour venir tracter à l'entrée du salon
> le vendredi de préférence entre midi et deux. C'est là où il y a le pus
> de mouvement entrées/sorties.
>
> Le tract reprend grosso modo le communiqué de presse ci-dessus et sera à
> récupérer au local de l'April (rue de Rivoli) ou devant le salon.
>
> Merci pour votre soutien, si vous pouvez participer même une petite
> heure, ce sera parfait.
>
> Contactez-moi en privé pour la suite.
> Merci beaucoup,
> Librement,
> Rémi.
> Vice-président de l'April.
>
>
> --
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ